//apt-ftparchive.conf
Dir {
        ArchiveDir              ".";
        CacheDir                "cache";
};

Default {
        Contents::Compress      "gzip";
        Packages::Compress      ". gzip bzip2";
        Sources::Compress       ". gzip bzip2";
};

TreeDefault {
        Directory               "pool/$(SECTION)";
        SrcDirectory            "pool/$(SECTION)";
};

Tree "dists/precise" {
        Sections                "main testing experimental";
        Architectures           "all i386 amd64";
};

APT::FTPArchive::Release {
        Codename        "Precise Penguin / VNC";
        Suite           "precise";
        Origin          "packags.vnc.biz";
        Label           "Precise";
        Architectures   "all i386 amd64";
        Components      "testing experimental main";
        Description     "OpenERP testing repo for precise";
};
